local fn = _gn(0x163E252DE035A133)
--- _GET_OBJECT_OFFSET_FROM_COORDS
-- @param xPos :
-- @param yPos :
-- @param zPos :
-- @param heading :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
function Global.GetObjectOffsetFromCoords(xPos, yPos, zPos, heading, xOffset, yOffset, zOffset)
	return _in2(fn, xPos, yPos, zPos, heading, xOffset, yOffset, zOffset, _rv)
end
